Home     Products      Support      Corporate     Sign In 
Support Knowledge Base, Article 550
Product
JFile
Version
2.1.3
Title
"Netscape security model is no longer supported..." appears in Java Console with Netscape Navigator 6.2.
Problem
When attempting a file upload with JFile using Netscape Navigator 6.2, the following error message may appear in the Java Console:

Netscape security model is no longer supported. Please migrate to the Java 2 security model instead.
Solution
Unfortunately, due to java plug- in security mechanism changes in Netscape Navigator, version 6.2 of Netscape Navigator is not supported by JFile. This is a known issue, as is published in the "readme.htm" file that comes with JFile. There are plans to address this in a future release of JFile. In the meantime existing code should continue to work with Netscape versions prior to 6.2.
Created : 1/15/2003 12:00:00 AM (last modified : 1/3/2003 1:07:31 PM)
Rate this article!
 
Comments